body {
    width: 1366px;
    height: 768px;
    background-image: url("../img/background.png");
    background-repeat: no-repeat;
}


.header {
    width: 90%;
    height: auto;
    margin: 50px auto;
    /*    border: 3px solid red;*/
    display: flex;
    justify-content: space-between;
}

.contacts {
    font-family: 'Verdana', sans-serif;
    color: #ffffff;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
}

.header-logo {
    width: 30%;
    height: auto;
}

.contacts {
    /*
    width: auto;
    height: auto;
*/
    text-transform: lowercase;
    text-align: right;


}

.logo-description {
    font-family: 'Verdana', sans-serif;
    color: #ffffff;
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
    text-align: justify;
    margin-left: 10px;
}

span {
    font-family: 'Verdana', sans-serif;
    color: #ffffff;
    font-size: 29px;
    font-weight: 700;
    text-transform: uppercase;

}

.logo-link {
    text-decoration: none;
    display: flex;
    width: 175px;
}

.logo-image {
    display: block;
}

.main {
    width: 73%;
    height: auto;
    margin: 0 auto;
    /*    border: 5px solid green;*/
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}

.photocards {
    margin: 10px;
    position: relative;

}

/*
.photos {
    border: 1px solid #ffffff;
}
*/

.description {
    font-family: 'Verdana', sans-serif;
    color: #ffffff;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    padding: 10px;
}

.photocards-additional {
    display: none;
    position: absolute;
    bottom: 40px;
    z-index: 111;
    width: 100%;
    height: 65px;
    background-color: rgb(242, 101, 34);
}

.view-details {
    display: inline-block;
    box-sizing: border-box;
    margin: 10px 2px 10px 90px;
    font-family: 'Verdana', sans-serif;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;


}

.additional-info {
    display: inline-block;
    box-sizing: border-box;
    margin: 10px 2px 10px 10px;
    font-family: 'Verdana', sans-serif;
    color: #ffffff;
    font-size: 10px;
    font-weight: 400;
}

.view-details::after {
    content: url(../img/Arrow.png);
    margin-left: 10px;
}

.copyright {
    margin-top: 57px;
    font-family: 'Verdana', sans-serif;
    color: #ffffff;
    font-size: 12px;
    font-weight: 400;
    text-align: center;
}

.photocards:hover .photocards-additional {
    display: block;
}

.photocards:hover .description {
    color: rgb(242, 101, 34);
}

.photocards:hover .logo-description {
    color: rgb(242, 101, 34);
}

.photocards-link {
    text-decoration: none;
}

.text-link {
    text-decoration: none;
    display: block;
}
